.. _vSphere API 5.1: ../../../vim/version.rst#vimversionversion8

.. _vim.dvs.VmwareDistributedVirtualSwitch.VmwareHealthCheckConfig: ../../../vim/dvs/VmwareDistributedVirtualSwitch/VmwareHealthCheckConfig.rst


vim.dvs.VmwareDistributedVirtualSwitch.VlanMtuHealthCheckConfig
===============================================================
  This class defines the vlan and mtu health check configuration. Vlan health check is used to check whether vlans are trunked by the physical switch connected to the uplink ports. MTU health check is used to verify current MTU setting workable on all uplink ports of the vSphere Distributed Switch.
:extends: vim.dvs.VmwareDistributedVirtualSwitch.VmwareHealthCheckConfig_
:since: `vSphere API 5.1`_

Attributes:
